function [sumEVEN , sumOLD]  = SUMeven(a , b , Nx , Ny)
sumEVEN = 0 ;
sumOLD = 0 ;
for i = a:b
    if mod(i , 2) == 0 && mod(i , Nx) == 0
        sumEVEN = sumEVEN + i ;
    elseif  mod(i , 2) == 1 && mod(i , Ny) == 0
        sumOLD = sumOLD + i ;
    end
end
end